/* ----- GLOBAL & BODY ----- */
body {
	margin: 0 auto 0 auto;
/*	background: #FFFFFF url(/images/bgd_main.gif) repeat scroll center top;*/
}

* html img,
* html #banner,
* html #banner-image { behavior: url(iepngfix.htc); }

/* ----- PAGE STRUCTURE ----- */
#wrap { margin: 0px auto 0px auto; padding: 0px; width:100%; background: transparent url(/images/bgd_wrap.gif) repeat-x scroll center top;}
#container { margin: 0px auto 0px auto; padding: 0px;}
#banner { margin: 0px auto 0px auto; padding: 0px; width: 860px; height: 79px; background: transparent url(/images/header.gif) no-repeat scroll right top; text-align: left;}
#topmenu { margin: 0px auto 0px auto; padding: 0px; width: 860px; height: 26px; background: transparent url(/images/bgd_nav.gif) no-repeat scroll center top;}

#banner-image { margin: 0px auto 0px auto; padding:0px; width:860px;}
#banner-image { height:180px;}
#banner-image { background: transparent url(/images/banner_image.jpg) no-repeat scroll center top;}
/*
body.bodyhome #banner-image, body.bodyabout #banner-image, body.bodyagencies #banner-image, body.bodynews #banner-image, body.bodycontact #banner-image
 { background: transparent url(/images/banner_home01.jpg) no-repeat scroll center top;}
*/
body.bodyhome #banner-image { background: transparent url(/images/banner_home03.jpg) no-repeat scroll center top;}
body.bodyabout #banner-image { background: transparent url(/images/banner_about.jpg) no-repeat scroll center top;}
body.bodyagencies #banner-image { background: transparent url(/images/banner_agencies.jpg) no-repeat scroll center top;}
body.bodynews #banner-image { background: transparent url(/images/banner_news.jpg) no-repeat scroll center top;}
/*body.bodycontact #banner-image { background: transparent url(/images/banner_foodwine.jpg) no-repeat scroll center top;}

body.bodyhome #banner-image { background: transparent url(/images/banner_image.jpg) no-repeat scroll center top;}
body.bodyabout #banner-image { background: transparent url(/images/banner_pork.jpg) no-repeat scroll center top;}
body.bodyagencies #banner-image { background: transparent url(/images/banner_poultry.jpg) no-repeat scroll center top;}
body.bodynews #banner-image { background: transparent url(/images/banner_redmeat.jpg) no-repeat scroll center top;}
*/
body.bodycontact #banner-image { background: transparent url(/images/banner_contact.jpg) no-repeat scroll center top;}

body.bodypoultry #banner-image { background: transparent url(/images/banner_poultry.jpg) no-repeat scroll center top;}
body.bodyredmeat #banner-image { background: transparent url(/images/banner_redmeat.jpg) no-repeat scroll center top;}
body.bodypork #banner-image { background: transparent url(/images/banner_pork.jpg) no-repeat scroll center top;}
body.bodygamemeat #banner-image { background: transparent url(/images/banner_gamemeat.jpg) no-repeat scroll center top;}
body.bodyfish #banner-image { background: transparent url(/images/banner_fish.jpg) no-repeat scroll center top;}
body.bodanimalfeed #banner-image { background: transparent url(/images/banner_animalfeed.jpg) no-repeat scroll center top;}
body.bodyfoodwine #banner-image { background: transparent url(/images/banner_foodwine.jpg) no-repeat scroll center top;}

#contentcontainer { margin: 0px auto 0px auto; padding:0; width:860px; border:none;}
#maincontent { margin: 0px auto 0px auto; padding:0; width:860px;}
#left { text-align:left; float:right; width:245px; padding:0;}
#left div#para { text-align:left; width:245px; padding:0; min-height: 50px; height: auto !important; height: 50px; background: transparent url(/images/leftcol_bgd.gif) repeat-y scroll center bottom;}
div#para { text-align:left; width:245px; padding:0; min-height: 50px; height: auto !important; height: 50px; background: #000000  repeat-y scroll center bottom;}
/*#mid { text-align:left; float:right; width:615px; padding:0;}*/
#mid { width:860px;}   /* ----- use when Side Column is in CMS ----- */
.clear {clear:both;}

/*#contentfooter { margin: 0px auto 0px auto; padding: 0px; width: 860px; background: transparent url(/images/bgd_footer.gif) no-repeat scroll center top; border: none;}
#contentfooter #footertext { padding: 40px 0px 20px 0px;}*/
#contentfooter { margin: 0px auto 0px auto; width:860px; padding: 0px; border: none;}
#contentfooter #footertext { padding: 0px 245px 0px 0px;}
#contentfooterlinks { margin: 0px auto 0px auto; width: 860px; padding: 0;}
#contentfooterlinks #footertext { padding: 0px 0px 0px 0px;}
#contentfooterrights { margin: 0px auto 0px auto; width: 860px; padding: 0;}
#contentfooterrights #footertext { padding: 0px 0px 0px 0px;}

.login { padding: 30px 12px 0px 55px; background: url(/images/login_bgd.gif) no-repeat right top;}
.loginfooter { background: transparent url(/images/login_footer.gif) no-repeat right top; height: 22px;}